--
-- $Id$
--
-- Scriptje om de tabs uit de personeelsnummer te verwijderen

DEFINE thisfile = 'FSN#3886_2.SQL'
DEFINE dbuser   = '^WZUV'
DEFINE custid   = 'WZUV'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

   UPDATE PRS_PERSLID 
      set prs_perslid_nr = REPLACE (prs_perslid_nr, chr(9) );
   
   COMMIT;   

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

@@ &custid